# private library
smb4k: package-name-doesnt-match-sonames libsmb4kcore libsmb4kdialogs
# private library
smb4k: no-symbols-control-file
# private library
smb4k: lacks-ldconfig-trigger
# private library
smb4k: shared-library-lacks-version
